package br.com.codetec.saudesabor.model;

public class Idioma {
    private String locale;
    private String idioma;

    public Idioma(String locale, String idioma) {
        this.locale = locale;
        this.idioma = idioma;
    }

    public String getLocale() {
        return locale;
    }

    public void setLocale(String locale) {
        this.locale = locale;
    }

    public String getIdioma() {
        return idioma;
    }

    public void setIdioma(String idioma) {
        this.idioma = idioma;
    }

    public String toString(){
        return idioma;
    }
}
